Welcome Serena Central users! CLICK HERE
The migration of the Serena Central community is currently underway. Be sure to read THIS MESSAGE to get your new login set up to access your account.
iliadmin1 Absent Member.
Absent Member.
1125 views

Upgrade From Mobility Service 1.2.4.3432 to GMS 2014?

Trying to get into the latest and greatest, moving finally from GW 8 to GW 2014. I know that I have to upgrade my datasyncsystem before I upgrade my GW servers to 2014. For my datasync server, can I do a straight upgrade from mobility service 1.2.4.3432 to GMS 2014?

If I can't go straight to the 2014 version, can I go from where I am to GMS 2.0, then jump again?

Or, do I just have to wipe it out and start from 2014.......

GW 2018 & Mobility Service-Version: 18.1.0 Build: 410 on SLES 12SP3, GW Client 18.02 (Build 131493) on Windows 7 64bit; server OES 11 on SLES 11 SP3; eDirectory 9.1 on SLES12SP3 and eDirectory 8.8sp8 on SLES11 SP3
Labels (1)
0 Likes
5 Replies
snielson1 Absent Member.
Absent Member.

Re: Upgrade From Mobility Service 1.2.4.3432 to GMS 2014?

Hi Val,

You can upgrade datasync 1.2.4 directly to GMS 14.2.0 (They renamed it from datasync to groupwise mobility)
Don't forget to run the update.sh to update the XMLs, and database schema.

Shane Nielson Kind of alright at doing stuff with the computer thing
0 Likes
Highlighted
dzanre1 Absent Member.
Absent Member.

Re: Upgrade From Mobility Service 1.2.4.3432 to GMS 2014?

I actually did a 1.2.5 today. 1.2.4 is also supported, and it goes quite smoothly!
0 Likes
iliadmin1 Absent Member.
Absent Member.

Re: Upgrade From Mobility Service 1.2.4.3432 to GMS 2014?

Yes, it did. Then something went amiss, and it is not using my commercial cert any longer for some strange reason, even though I can see it's there. And the webadmin console isn't loading, saying the connection is not secure. So I need to figure out what happened with the certs. I had a GoDaddy cert (which IS still there) for the devices connecting, and I thought
there was a self-signed cert for the admin portal when I was on the datasync....can't seem to get them working, so my mobile devices cannot connect, etc.

GW 2018 & Mobility Service-Version: 18.1.0 Build: 410 on SLES 12SP3, GW Client 18.02 (Build 131493) on Windows 7 64bit; server OES 11 on SLES 11 SP3; eDirectory 9.1 on SLES12SP3 and eDirectory 8.8sp8 on SLES11 SP3
0 Likes
snielson1 Absent Member.
Absent Member.

Re: Upgrade From Mobility Service 1.2.4.3432 to GMS 2014?

Anything useful from a online certificate checker?
https://www.digicert.com/help/ is a pretty quick checker

Shane Nielson Kind of alright at doing stuff with the computer thing
0 Likes
iliadmin1 Absent Member.
Absent Member.

Re: Upgrade From Mobility Service 1.2.4.3432 to GMS 2014?

All, we actually ended up re-doing the entire thing and performing a new install instead of an upgrade, and that went smoothly, am on the latest and everything is working fine. Thanks!

Val

GW 2018 & Mobility Service-Version: 18.1.0 Build: 410 on SLES 12SP3, GW Client 18.02 (Build 131493) on Windows 7 64bit; server OES 11 on SLES 11 SP3; eDirectory 9.1 on SLES12SP3 and eDirectory 8.8sp8 on SLES11 SP3
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.